Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0964

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-1999-0964
Last Modified 09 Sep 2008 08:36:15
Published 01 Jan 2000 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-1999-0964

Summary

Buffer overflow in FreeBSD setlocale in the libc module allows attackers to execute arbitrary code via a long PATH_LOCALE environment variable.

Vulnerable Systems

Operating System

  • Freebsd 2.1.6


References

OSVDB - 6086


Last Updated: 27 May 2016 10:35:12